FROM rust-built-binaries as bins
# This is a funny hack to split multi-stage builds across multiple files
FROM rust-runtime

COPY --from=bins /xand/target/release/allowlist-updater .
COPY --from=bins /xand/target/release/allowlist-updater.d .

ENTRYPOINT ["./allowlist-updater"]
CMD ["--help"]